Subject: Re: bug#40248: 27.0.90; Failure open .authinfo.gpg from Gnus

From: Robert Pluim <[email-masked]>
Date: Mon, 20 Jul 2020 10:42:25 +0200

>>>>> On Sun, 19 Jul 2020 17:23:40 +0300, Eli Zaretskii <[email-masked]> said:

    >> 
    >> I thought that was the "more invasive" change, but it's committed the
    >> day before the final exchange in this bug report.

That was half of the more invasive change. The second half is getting
gnus and other users of 'open-network-stream' to pass :coding to it,
rather than binding 'coding-system-for-{read-write}'. Thatʼs currently
sitting in my workspace waiting for me to finish testing it.

    Eli> So I think this bug can be closed.  Robert?

Yes. This bug is fixed, I just need to finish off the gnus changes.

Robert